<!DOCTYPE html>
<html>

<!-- 
	Mini-Activity

	Create an HTML Structure in this page




	 -->

<head>
	<meta charset="utf-8">
	<title>Link Page</title>
</head>
<body>

	<h1>Welcome to the Link Page</h1>

	<a href="https://www.google.com/">Go to Google</a>

	<a href="./index.html">Back to index.html</a>

</body>
</html>